<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAT3-D7LiXtCZDlWa6hTCdtF1Oqv9LKIrSGzr8MOVh1mRAhmIe0gm6isRlE-qFUigc6-l1ksWsRTGrb42xkYfIHgSSYw0Q_7Yy4sGF3Ux7OUFV-pdq-f3-x5tt9WGujWXs6HrATCppodJgplZWTEOmQln3bjVD6XnqzZNdNblsHBms5WRwFS8im76iMnJ9sq_N19tp45jlJ7gxC45w-6CylfnEsPho34HNDBEOS1sl-ZEfmibZfmO5wApNkZBlKQza2s8YCp1QQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755714628830" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">724e8795-71f9-211f-66a0-39f9fca6550e</string>
</map>
